<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Поиск девушек Xhata.Su'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();

echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/love/'>Знакомства</a>";

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '0' AND `user`.`date_last`>'".(time()-1500)."'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}
$q=mysql_query("SELECT * FROM `user` WHERE `pol` = '0' AND `user`.`date_last`>'".(time()-1500)."' ORDER BY `rating` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rekl_main'>"; 
$num=0;
}else{ 
echo "<div class='anput'>"; 
$num=1;}

if ($ank['show_secret']==1)
{
echo "<img src='/style/icons/sec.gif' alt='' class='icon' width='16' height='16'/> Невидимка\n";
}

if ($ank['show_secret']==0)
{
echo "".online($ank['id'])." <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a> \n";

if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo " $ank[ank_age] лет\n";
}
if ($ank['ank_city']!=NULL)echo ", $ank[ank_city]\n";
echo "<br/>"; 
if ($ank['ank_o_sebe']!=NULL)echo "<img src='/style/icons/00.png' alt='' class='icon'/> <span style=\"color:$ank[mcolor]\">$ank[ank_o_sebe]</span><br />\n";
echo "</div>\n";
}
echo "</div>\n";
}


if ($k_page>1)str("woman.php?",$k_page,$page); // Вывод страниц
echo "<div class='rekl'>"; 
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/love/'>Знакомства</a>";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>